Index: projectionDesigner/trunk/projdesigner/include/gui/qscenewidget.ui
===================================================================
--- projectionDesigner/trunk/projdesigner/include/gui/qscenewidget.ui	(revision 4)
+++ projectionDesigner/trunk/projdesigner/include/gui/qscenewidget.ui	(revision 434)
@@ -1,6 +1,7 @@
-<ui version="4.0" >
+<?xml version="1.0" encoding="UTF-8"?>
+<ui version="4.0">
  <class>QSceneWidget</class>
- <widget class="QWidget" name="QSceneWidget" >
-  <property name="geometry" >
+ <widget class="QWidget" name="QSceneWidget">
+  <property name="geometry">
    <rect>
     <x>0</x>
@@ -10,25 +11,25 @@
    </rect>
   </property>
-  <property name="windowTitle" >
+  <property name="windowTitle">
    <string>Scene Settings</string>
   </property>
-  <layout class="QHBoxLayout" >
-   <property name="margin" >
+  <layout class="QHBoxLayout">
+   <property name="spacing">
+    <number>6</number>
+   </property>
+   <property name="margin">
     <number>4</number>
    </property>
-   <property name="spacing" >
-    <number>6</number>
-   </property>
    <item>
-    <layout class="QVBoxLayout" >
-     <property name="margin" >
+    <layout class="QVBoxLayout">
+     <property name="spacing">
+      <number>6</number>
+     </property>
+     <property name="margin">
       <number>0</number>
      </property>
-     <property name="spacing" >
-      <number>6</number>
-     </property>
-     <item>
-      <widget class="projection::QTransformMatrixWidget" native="1" name="transformWidget" >
-       <property name="focusPolicy" >
+     <item>
+      <widget class="projection::QTransformMatrixWidget" name="transformWidget" native="true">
+       <property name="focusPolicy">
         <enum>Qt::StrongFocus</enum>
        </property>
@@ -36,34 +37,34 @@
      </item>
      <item>
-      <widget class="QGroupBox" name="contentGroup" >
-       <property name="title" >
+      <widget class="QGroupBox" name="contentGroup">
+       <property name="title">
         <string>Content</string>
        </property>
-       <layout class="QHBoxLayout" >
-        <property name="margin" >
+       <layout class="QHBoxLayout">
+        <property name="spacing">
+         <number>6</number>
+        </property>
+        <property name="margin">
          <number>4</number>
         </property>
-        <property name="spacing" >
-         <number>6</number>
-        </property>
         <item>
-         <layout class="QVBoxLayout" >
-          <property name="margin" >
+         <layout class="QVBoxLayout">
+          <property name="spacing">
+           <number>6</number>
+          </property>
+          <property name="margin">
            <number>0</number>
           </property>
-          <property name="spacing" >
-           <number>6</number>
-          </property>
           <item>
-           <layout class="QHBoxLayout" >
-            <property name="margin" >
+           <layout class="QHBoxLayout">
+            <property name="spacing">
+             <number>6</number>
+            </property>
+            <property name="margin">
              <number>0</number>
             </property>
-            <property name="spacing" >
-             <number>6</number>
-            </property>
             <item>
-             <widget class="QLabel" name="typeLabel" >
-              <property name="text" >
+             <widget class="QLabel" name="typeLabel">
+              <property name="text">
                <string>Type</string>
               </property>
@@ -71,6 +72,6 @@
             </item>
             <item>
-             <widget class="QComboBox" name="typeComboBox" >
-              <property name="minimumSize" >
+             <widget class="QComboBox" name="typeComboBox">
+              <property name="minimumSize">
                <size>
                 <width>96</width>
@@ -82,8 +83,8 @@
             <item>
              <spacer>
-              <property name="orientation" >
+              <property name="orientation">
                <enum>Qt::Horizontal</enum>
               </property>
-              <property name="sizeHint" >
+              <property name="sizeHint" stdset="0">
                <size>
                 <width>40</width>
@@ -96,9 +97,9 @@
           </item>
           <item>
-           <widget class="QStackedWidget" name="stackedWidget" >
-            <property name="focusPolicy" >
+           <widget class="QStackedWidget" name="stackedWidget">
+            <property name="focusPolicy">
              <enum>Qt::StrongFocus</enum>
             </property>
-            <property name="currentIndex" >
+            <property name="currentIndex">
              <number>-1</number>
             </property>
@@ -111,6 +112,6 @@
      </item>
      <item>
-      <widget class="QCheckBox" name="showInDesignViewCheckBox" >
-       <property name="text" >
+      <widget class="QCheckBox" name="showInDesignViewCheckBox">
+       <property name="text">
         <string>Show in Design View</string>
        </property>
@@ -118,14 +119,14 @@
      </item>
      <item>
-      <layout class="QHBoxLayout" >
-       <property name="margin" >
+      <layout class="QHBoxLayout">
+       <property name="spacing">
+        <number>6</number>
+       </property>
+       <property name="margin">
         <number>0</number>
        </property>
-       <property name="spacing" >
-        <number>6</number>
-       </property>
-       <item>
-        <widget class="QLabel" name="sceneSizeLabel" >
-         <property name="text" >
+       <item>
+        <widget class="QLabel" name="sceneSizeLabel">
+         <property name="text">
           <string>Scene size</string>
          </property>
@@ -133,6 +134,6 @@
        </item>
        <item>
-        <widget class="QLineEdit" name="sceneSizeEdit" >
-         <property name="maximumSize" >
+        <widget class="QLineEdit" name="sceneSizeEdit">
+         <property name="maximumSize">
           <size>
            <width>64</width>
@@ -144,8 +145,8 @@
        <item>
         <spacer>
-         <property name="orientation" >
+         <property name="orientation">
           <enum>Qt::Horizontal</enum>
          </property>
-         <property name="sizeHint" >
+         <property name="sizeHint" stdset="0">
           <size>
            <width>40</width>
@@ -158,14 +159,14 @@
      </item>
      <item>
-      <layout class="QHBoxLayout" >
-       <property name="margin" >
+      <layout class="QHBoxLayout">
+       <property name="spacing">
+        <number>6</number>
+       </property>
+       <property name="margin">
         <number>0</number>
        </property>
-       <property name="spacing" >
-        <number>6</number>
-       </property>
-       <item>
-        <widget class="QCheckBox" name="gridCheckBox" >
-         <property name="text" >
+       <item>
+        <widget class="QCheckBox" name="gridCheckBox">
+         <property name="text">
           <string>Grid</string>
          </property>
@@ -173,6 +174,6 @@
        </item>
        <item>
-        <widget class="QLabel" name="gridSizeLabel" >
-         <property name="text" >
+        <widget class="QLabel" name="gridSizeLabel">
+         <property name="text">
           <string>Size</string>
          </property>
@@ -180,6 +181,6 @@
        </item>
        <item>
-        <widget class="QLineEdit" name="gridSizeEdit" >
-         <property name="maximumSize" >
+        <widget class="QLineEdit" name="gridSizeEdit">
+         <property name="maximumSize">
           <size>
            <width>64</width>
@@ -191,8 +192,8 @@
        <item>
         <spacer>
-         <property name="orientation" >
+         <property name="orientation">
           <enum>Qt::Horizontal</enum>
          </property>
-         <property name="sizeHint" >
+         <property name="sizeHint" stdset="0">
           <size>
            <width>40</width>
@@ -205,17 +206,17 @@
      </item>
      <item>
-      <layout class="QHBoxLayout" >
-       <property name="margin" >
+      <layout class="QHBoxLayout">
+       <property name="spacing">
+        <number>6</number>
+       </property>
+       <property name="margin">
         <number>0</number>
        </property>
-       <property name="spacing" >
-        <number>6</number>
-       </property>
        <item>
         <spacer>
-         <property name="orientation" >
+         <property name="orientation">
           <enum>Qt::Horizontal</enum>
          </property>
-         <property name="sizeHint" >
+         <property name="sizeHint" stdset="0">
           <size>
            <width>40</width>
@@ -226,6 +227,6 @@
        </item>
        <item>
-        <widget class="QPushButton" name="centerViewButton" >
-         <property name="text" >
+        <widget class="QPushButton" name="centerViewButton">
+         <property name="text">
           <string>Center View</string>
          </property>
@@ -233,6 +234,6 @@
        </item>
        <item>
-        <widget class="QPushButton" name="viewAllButton" >
-         <property name="text" >
+        <widget class="QPushButton" name="viewAllButton">
+         <property name="text">
           <string>ViewAll</string>
          </property>
